.Kind {  scrollbar-3dlight-color : #ffffff; 
	     scrollbar-arrow-color : #7c1f21; 
	     scrollbar-base-color : #ffffff; 
	     scrollbar-darkshadow-color : #feeaaa; 
	     scrollbar-face-color : #feeaaa;
	     scrollbar-highlight-color : #ffffff;
	     scrollbar-shadow-color : #feeaaa;
	     scrollbar-track-color : #feeaaa;
		 background-properties: fixed  }
		 
body {font-family: verdana, helvetica;}	
	 
p {line-height: 18px; font-size: 11px; color: #4d4d4d }
.normal		    {   line-height: 18px; font-size: 11px; color: #4d4d4d  }
.notina		    {   line-height: 18px; font-size: 10px; color: #4d4d4d; font-style:italic;  }

.bold		    {  line-height: 18px; font-size: 11px; color: #4d4d4d; letter-spacing: -1px; font-weight: bold  }
.home		    {   line-height: 12px; font-size: 11px; color: #4f4f4f  }
.titoli 		{  font-family: times, arial, helvetica; font-stretch: expanded; letter-spacing: -2px; line-height: 40px; font-size: 40px; color: #7d2122; font-weight: normal;   }
.titolipiccoli	{  font-family: times, arial, helvetica; font-stretch: expanded; letter-spacing: -2px; line-height: 40px; font-size: 30px; color: #7d2122; font-weight: normal  }

.subtitoli 		{  font-family: times, arial, helvetica; font-stretch: expanded; letter-spacing: -1px; line-height: 20px; font-size: 20px; color: #7d2122; font-weight: normal;   }

.menu		{  font-family: verdana, helvetica; line-height: 15px; font-size: 12px; color: #e7af5d;  } 

.style34 {color: #336699; font-size: 14px;}
.lingua	        {  font-family: verdana, helvetica; letter-spacing: -1px; line-height: 15px; text-decoration: none; font-size: 10px; color: #ffffff; font-weight: bold;}


a	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 10px; color: #4d4d4d; font-weight: bold;  }
a:hover		{  text-decoration: underline; font-size: 10px; color:#7d2122; }

a.big	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 15px; color: #4d4d4d; font-weight: bold;  }
a.big:hover		{  text-decoration: underline; font-size: 15px; color:#7d2122; }

a.menu	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 10px; color: #fec40a; font-weight: bold;  }
a.menu:hover	{  color: #ffffff; }

a.sottomenu	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 10px; color: #4d4d4d; font-weight: bold;  }
a.sottomenu:hover	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 10px; color: #7d2122; font-weight: bold;  }

a.servizio	    {  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 9px; color: #fec40a; font-weight: bold;  }
a.servizio:hover	{ color: #ffffff; }
a.lingua	    {  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 9px; color: #fec40a; font-weight: bold;  }
a.lingua:hover	{ color: #ffffff; }

/*a:active.servizio	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 9px; color: #e7af5d; font-weight: bold;  }
a:visited.servizio	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: none; font-size: 9px; color: #e7af5d; font-weight: bold;  }
*/
a:link.news	    {  font-family: verdana, helvetica; line-height: 15px; text-decoration: underline; font-size: 10px; color: #4d4d4d}
a:hover.news	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: underline; font-size: 10px; color: #ffffff}
a:active.news	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: underline; font-size: 10px; color: #4d4d4d}
a:visited.news	{  font-family: verdana, helvetica; line-height: 15px; text-decoration: underline; font-size: 10px; color: #4d4d4d}

